AMO is getting a new look. Would you like to see it?

Visit the new site

Close

LowBrowse 1.0

End-User License Agreement

LowBrowse requires that you accept the following End-User License Agreement before installation can proceed:

This software is released under a GPL version 3 license, and is both free and open source. The included speech libraries from Charles L. Chen are released under GPL version 2.

Back to LowBrowse…